Synchronize Qlik apps

POST
/api/v2/qlikapps/synchronize

Synchronizes Qlik apps with the Qlik server (saves the app entries and matches the users). Returns a success response on success.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/qlikapps/synchronize"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string"}